Subject: Re: cygwin poll
From: Jeff Sturm <[email-masked]>
To: Andre Oliveira da Costa <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Jan 2000 16:18:38 -0500

Andre Oliveira da Costa wrote:
> > Since there is so much inexplicable confusion regarding this issue, I
> > guess we have to consider any votes issued null-and-void.  It's obvious
> > that many people had no idea what they were voting for.
> 
> I might be wrong, but I think (most) people do consider Windows Explorer to
> be a normal Windows tool. My doubts about all this are related to the
> meaning of "won't work". If this only means that I won't be able to
> manipulate (delete, rename etc.) these special files from, let's say,
> Windows Explorer, I wouldn't see it as a problem, since they would only have
> a meaning in the "cygwin world" (bash prompt and cygwin-compliant
> applications). But, if this means that Windows Explorer would hang just by
> trying to open a directory with a special file, than I think it would be a
> real pain having to kill Windows Explorer from time to time, and would vote
> for the non-default option.

That's precisely why I changed my mind.  There are other Cygwin
"features" that don't work with Windows tools, like symbolic links...
but these don't interfere with the normal functioning of Windows tools
the way that POSIX filenames could.

-- 
Jeff Sturm
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]